Subject: Announcing the IBM/PC version of AMPAC

From: <[email-masked]>
Date: Thu, 10 Mar 1994 11:42:22 -0600 (CST)

Dear Netters,

  Semichem is pleased to announce AMPAC 5.0PC for use on IBM/PC and  comp-
atible  computers  to be  released  May 2, 1994.  AMPAC 5.0PC features MJS 
Dewar's new SAM1 semiempirical method and now includes parameters for iron
(Fe).   All of the power of AMPAC 5.0 for  small  and medium-sized  molec-
ules is now available on the desktop  and in  instructional  environments.
We  will  demonstrate  the  new  version of AMPAC at the American Chemical 
Society Meeting in San Diego next  week in Booth 1008 and will be happy to
talk with you about your needs.

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
                           DR. ANDREW HOLDER
                          President, Semichem

Semichem, Inc.                 ||  Internet Addr: [email-masked]
7128 Summitt                   ||  Phone Number:  (913) 268-3271
Shawnee, KS 66216              ||  FAX Number:    (913) 268-3445
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-